{
    "institution_public_private_category_set": {
        "public": "\u0c2a\u0c4d\u0c30\u0c1c\u0c3e",
        "private": "\u0c2a\u0c4d\u0c30\u0c48\u0c35\u0c47\u0c1f\u0c4d",
        "religious": "\u0c2e\u0c24\u0c2a\u0c30\u0c2e\u0c48\u0c28",
        "mixed": "\u0c2e\u0c3f\u0c36\u0c4d\u0c30\u0c2e"
    }
}